package controllers

import play.api._
import play.api.mvc._
import controllers._

object Application extends Controller {
  
  def index = AuthAction {
    Action { implicit request =>
    	if(request == null) {
    		Ok(views.html.errors.errorNotAuthentication())      
    	} else {
    		Ok(views.html.index("Your new application is ready."))
    	}
    }
  }
}